services:
    data_definitions.behat.filter.simple:
        class: Instride\Bundle\DataDefinitionsBundle\Behat\Service\Filter\SimpleFilter
        tags:
            - { name: data_definitions.filter, type: simple }
